Armory can't build ma scene


#1


Armory build failed …


#2

Download latest version from itch.io version 0.3 . Not sync via git. Happen to me once.


#3

Need to add some messages into the updater, notifying when the new build is already out. :angel: Right now the latest Armory build is needed to use Armory Updater reliably.


#4

ok i didn’t noticed that. thanks.